Subject: Re: Pine and crontab?

From: [email-masked] (Lucio Chiappetti)
Date: 12 Oct 1995 12:15:28 -0500

In article <Pine.LNX.3.91.951012111432.577A-100000@localhost>, [email-masked] write:
|> On 10 Oct 1995, Lee Chen wrote:
|> > I would like to set up an automatic mail sending routine which 
|> > sends out a message every morning. Does pine handle such a thing?

     Pine is interactive.
     To set up what you want you need to use crontab to issue a command
     at a given time, and a non-interactive mail command

|> > I would like to be able to "attach" a file to this message if 
|> > possible.

     You'd almost be forced to do that

|> 
|> mailx -s 'subjectdescription' [email-masked] <<EOF
|> This is the message
|> Additional lines
|> EOF
|> 
|> Alternatively,
|> 
|> mailx -s 'subjectdescription' [email-masked] < file
|> (Where file contains the message)

   On my systems (Ultrix and SunOS) the command is /usr/ucb/mail,
   not mailx
|> 
|> There can be more than one recipient address!
|> One or several recipients may be mailinglists.

   Except that you cannot use the aliases in Pine's addressbook !

-- 
---------------------------------------------------------------------------- 
       A member of  G.ASS : Group for Astronomical Software Support          
---------------------------------------------------------------------------- 
Lucio Chiappetti - IFCTR/CNR     | Ma te' vugl' da' quost avis a ti' Orsign  
via Bassini 15 - I-20133 Milano  | Buttet rabios intant te se' pisnign       
Internet: [email-masked]  |                                           
Decnet:   IFCTR::LUCIO           |             (Rabisch, II 46, 119-120)     
----------------------------------------------------------------------------